* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFF;
/*  font-family: "Verdana", sans-serif; */
	font-size: 12px;
	line-height: 1.35;
	padding-bottom: 30px;
}

a img {
	border: 0;
}

a:link,
a:visited {
	color: #195AAB;
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: underline;
}

#container {
	margin: 0 auto;
	overflow: auto;
	width: 1000px;
}

#header-wrapper {
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    width: 100%;
}

#header {
    padding-top: 20px;
    position: relative;
    margin: 0px auto;
/*     width: 1008px; */
}


#main {
	
}

hr {
	background: #CCC;
	border: 0;
	height: 1px;
	margin: 1em 0;
	padding: 0;
	
}

p {
	margin: 0.5em 0;
}